
#viewer {
	position: relative;
	width: 761px;
	height: 493px;
	overflow: hidden;
	background: #969696;
}

#viewer .viewer-main {
	position: absolute;
	width: 100%;
	height: 428px;
	left: 0;
	top: 0;
	overflow: hidden;
}
#viewer .viewer-thumb {
	position: absolute;
	width: 701px;
	height: 55px;
	left: 30px;
	top: 438px;
	overflow: hidden;
}



#viewer .viewer-main ul {
	position: absolute;
}
#viewer .viewer-main li,
#viewer .viewer-main a {
	position: absolute;
	display: block;
	top: 0;
}

#viewer .viewer-main img {
	position: relative;
	z-index: 1;
	max-width: 761px !important;
}

#viewer .viewer-main strong {
	position: absolute;
	display: block;
	left: 0;
	top: 357px;
	z-index: 10;
	padding: 10px;
	white-space: nowrap;
	font-size: 11px;
	line-height: 1em;
	color: #fff;
	background: transparent url(../img/bg_caption.png) 0 0 no-repeat;
}




#viewer .viewer-main span {
	position: absolute;
	display: block;
	width: 82px;
	height: 31px;
	left: 0;
	top: 324px;
	z-index: 10;
}
#viewer .viewer-main span a {
	display: block;
	width: 82px;
	height: 31px;
	background: transparent url(../img/sprite_play_stop.png) 0 0 no-repeat;
}
#viewer .viewer-main span.stop a {
	background-position: 0 -100px;
}






#viewer .viewer-thumb ul {
	position: absolute;
}
#viewer .viewer-thumb li,
#viewer .viewer-thumb a {
	position: absolute;
	display: block;
	top: 0;
}

#viewer .viewer-thumb a {
	width: 95px;
	height: 53px;
	overflow: hidden;
	border: 1px solid #fff;
}
#viewer .viewer-thumb img {
	position: relative;
	z-index: 1;
}

#viewer .viewer-thumb em {
	position: absolute;
	display: block;
	width: 0;
	height: 55px;
	left: 0;
	top: 0;
	z-index: 10;
	background: transparent url(../img/overlay.png) 0 0 repeat;
}





#viewer .viewer-nav {
	position: absolute;
	display: block;
	width: 30px;
	height: 55px;
	top: 438px;
}
#viewer .viewer-prev {
	left: 0;
	background: transparent url(../img/btn_prev.gif) 0 0 no-repeat;
}
#viewer .viewer-next {
	right: 0;
	background: transparent url(../img/btn_next.gif) 0 0 no-repeat;
}

#viewer .viewer-nav:hover {
	background-position: 0 -100px;
}
#viewer a.disabled {
	background-position: 0 -200px !important;
}



#viewer .shadow-left,
#viewer .shadow-right {
	position: absolute;
	display: block;
	width: 12px;
	height: 55px;
	top: 438px;
	z-index: 20;
}

#viewer .shadow-left {
	left: 30px;
	background: transparent url(../img/shadow_left.png) 0 0 no-repeat;
}
#viewer .shadow-right {
	right: 30px;
	background: transparent url(../img/shadow_right.png) 0 0 no-repeat;
}


* html #viewer .shadow-left,
* html #viewer .shadow-right {
	display: none;
}




#video {
	position: absolute;
	width: 761px;
	height: 428px;
	left: 0;
	top: 0;
	z-index: 2;
	background: #000 url(../img/loading.gif) 50% 50% no-repeat;
}





